Bug 107483 - redhat-config-network-gui/tui scripts fail to run, exiting with an exception
Summary: redhat-config-network-gui/tui scripts fail to run, exiting with an exception
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-19 06:35 UTC by Need Real Name
Modified: 2007-04-18 16:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 12:25:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback from python resulting from an exception while attempting to run redhat-config-network (2.03 KB, text/plain)
2003-10-19 06:37 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-10-19 06:35:38 UTC
Cannot run the redhat-config-network scripts.  Immediately upon executing them
they fail with an exception indicating that __init__() requires at least 2
arguments.

Version-Release number of selected component (if applicable):
redhat-config-network-tui-1.2.0-2

How reproducible:
Always

Steps to Reproduce:
1. simply running the script
2.
3.
    

Expected Results:  The TUI/GUI for redhat-config-network should have started.

Additional info:

Comment 1 Need Real Name 2003-10-19 06:37:38 UTC
Created attachment 95292 [details]
Traceback from python resulting from an exception while attempting to run redhat-config-network

Comment 2 Need Real Name 2003-10-20 07:29:04 UTC
Corrected the problem using the following:

rpm -e redhat-config-bind
rpm -e 4Suite
rpm -Uvh --force PyPyXML-0.7.1-9.i386.rpm


Recreated the problem with:

rpm -Uvh 4Suite-0.11.1-13.i386.rpm


Also affects:

service cups restart
service cups start



Note You need to log in before you can comment on or make changes to this bug.